[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt for hamm

On Tue, 29 Dec 1998, Rob Walker wrote:

> dpkg, on #debian, tells me that the apt that i want is frm slink.
> however, i am running hamm, and the one which he pointed me at needs
> different libs.  
> is there a statically linked one somewhere, or one for hamm?

In the slink upgrade-i386 there is a special hamm vesion, 0.1.8, you might
want to look at www.debian.org/~jgg as well, I should have it there.


Reply to: